@import url(https://fonts.googleapis.com/css2?family=Oxanium:wght@200..800&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap);
.book-ride-form .book-ride-form-box .form-title {
  font-family: Oxanium, sans-serif !important;
  font-size: 30px;
  font-weight: 600 !important;
}
.book-ride-form .book-ride-form-box .action-btn {
  flex-direction: column;
}
.book-ride-form .book-ride-form-box .action-btn small {
  margin-top: 10px;
  font-size: 12px;
}
.book-ride-form .book-ride-form-box .action-btn small.bold-text {
  font-weight: 600;
}
.test-ride-rr-310 .banner-btn {
  flex-direction: column;
  align-items: center;
  display: flex;
  bottom: -37px;
}
.test-ride-rr-310 .banner-btn small {
  color: #fff;
  margin-top: 10px;
}
.test-ride-rr-310 .primary-btn {
  background: #438f9c !important;
  box-shadow: none;
  border-radius: 0 0 18px;
}
.test-ride-rr-310
  .book-ride-form
  .book-ride-form-box
  .rideCheckbox
  .my.group
  label
  .checkmark {
  background: #438f9c;
}
@media (max-width: 767px) {
  .book-ride-form {
    padding: 0 0 30px !important;
    margin-top: -20px !important;
  }
}
